calibrate_datasets <- function(recipe, data) {
  warning(paste0("The function calibrate_datasets() has been renamed to: ",
                 "'Calibration()'. The name 'calibrate_datasets' will be ",
                 "deprecated in the next release. Please change your scripts ",
                 "accordingly."))
  return(Calibration(recipe, data))
}
